<?xml version="1.0" encoding="utf-8"?>

<!--
    Path of Chaos - traders.xml

    When adding items or blocks to the list, check if they have an "EconomicValue".
    Most world-decoration blocks like "cntSuitcase" or "airConditioner" do not have values set.

    quality_mod: adjusts the price range of all items with a quality level.
	    Price of QL 1 item = item.EconomicValue * traders.quality_mod(low)
	    Price of QL 600 item = item.EconomicValue * traders.quality_mod(high)

    @since       1.0.0
-->

<PathofChaos>
    <!-- Blood Draw Kit -->
    <append xpath="/traders/trader_item_groups/trader_item_group[@name='rareMedicine']">
        <item name="medicalBloodDrawKit" />
    </append>

    <!-- Spectra Fiber -->
    <append xpath="/traders/trader_item_groups/trader_item_group[@name='generalResources']">
        <item name="resourceSpectraFiber" count="5,20" prob="0.6" />
    </append>

    <append xpath="/traders/trader_item_groups/trader_item_group[@name='traderGeneral']">
        <item name="resourceSpectraFiber" count="2,3" />
    </append>
</PathofChaos>
